Subject: Re: [Fot] BFE

From: [email-masked]
Date: Sun, 2 Dec 2012 17:58:21 -0500 (EST)

Regardless, I wish Ken the best wishes and many happy returns.  I need  to 
call him, he's a good guy!!!

In a message dated 12/2/2012 2:57:15 P.M. Pacific Standard Time,  
[email-masked] writes:

Careful  you guys, I'm only 3 years behind him!

Sent from my iPhone

On  Dec 2, 2012, at 5:44 PM, "Bill Tobin" <[email-masked]>  
wrote:

> I got stuff in my refrigerator that old!
>  Bill
> ----- Original Message ----- From:  <[email-masked]>
> To: <[email-masked]>;  <[email-masked]>
> Sent: Sunday, December 02, 2012 3:55  PM
> Subject: Re: [Fot] BFE
>
>
>> In a message  dated 12/02/2012 12:59:22 PM Central Standard Time,
>>  [email-masked] writes:
>>
>>
>>> The  infamous Ken Gilander, hope I spelled that correctly is turning  80
>>> next
>>> Sunday.
>>
>> He's  just a kid.  I've got underwear that old.
>>
>> Bill  (Damdinger)
>>  _______________________________________________
>>  [email-masked]
>>
>>  http://www.fot-racing.com
>>
>> Donate:  http://www.team.net/donate.html
>> Archive:  http://www.team.net/archive
>> Forums:  http://www.team.net/forums
>>  Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
>  _______________________________________________
>  [email-masked]
>
> http://www.fot-racing.com
>
>  Donate: http://www.team.net/donate.html
> Archive:  http://www.team.net/archive
> Forums: http://www.team.net/forums
>  Unsubscribe:  http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive:  http://www.team.net/archive
Forums:  http://www.team.net/forums
Unsubscribe:  http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]